@charset "UTF-8";
/*
 *
 */

body {
 color: black;
 background: #d1eeee;
}

//h1::before {
//  content: "☆";
//}
//h1::after {
//  content: "★";
//}

//img {
// box-shadow: 5px 10px 3px;
//}

h1 {
 border-radius: 20px 10px 30px 5px;
 font-size: 3em;
 background: blue;
 color: white;
 text-align: right;
/*
 margin-right: 10%;
 margin-left: 10%;
*/
}

h2 { 
 margin-right: 2em;
 font-size: 1.6em;
 font-weight: 600; 
 border-style: solid;
 border-width: 0.2em 0em 0em 1em;
 border-color: blue;
 text-indent: 0.5em;
}

h2.warning { 
 margin-right: 2em;
 font-size: 1.6em;
 font-weight: 600; 
 border-style: solid;
 border-width: 0.2em 1em 0.2em 1em;
 border-color: red;
 text-indent: 0.5em;
}

h3 { 
 margin-top: 1em;
 margin-right: 3em;
 margin-left: 2em;
 font-size: 1.4em;
 font-weight: 600; 
 border-style: solid;
 border-width: 0.1em 0em 0.05em 0.3em;
 border-color: blue;
 text-indent: 1em;
}

p, ul, ol, dl, pre, table {
 margin-left: 3em;
 margin-right: 3em;
}

ul {
 margin-left: 5em;
 margin-right: 3em;
 list-style-type: square;
}

ul.index {
 margin-top: 0em;
 margin-left: 0em;
 margin-right: 0em;
 list-style-type: square;
}

ul.address {
  margin-left: 0em;
  margin-right: 0em;
  list-style-type: none;
}

.title {
  text-align: center;
}

table.layer {
  text-align: center;
}

blockquote.prototype, blockquote.struct {
  color: black;
  background: white;
  border: solid;
  border-width: 0.1em;
  border-color: green;
  padding: 0
}

td.byteorder {
  text-align: center;
}


p.header {
 margin-right: 0em;
 text-align: right;
}

p.footer {
 margin-left: 0em;
}

/* Local Variables: */
/* mode: c */
/* End: */
